Segmentation.doWatershed = 对8位灰度图片使用分水岭算法进行分割
Segmentation.doWatershed.Gray8 = 输入的8位灰度图片
Segmentation.doWatershed.Border8 = 输出分割结果，以8位灰度图片形式保存区域边界，边界值为255
Segmentation.doWatershed.Flag16 = 输出分割结果，以16位灰度图片形式保存，每个像素为一个16位变量，以不同的非0值组成不同的连通区域
Segmentation.doWatershed.Mask8 = 输入时为8位灰度图片，0值区域作为遮罩背景，不进行运算，如果不设置图片，则表示不使用遮罩
Segmentation.doWatershed.NewAreaThreshold = 算法从高灰度向低灰度处理，在处理过程中新区域不断生成，当处理的灰度低于该值时，不再产生新的区域，只增大存在的区域
Segmentation.doWatershed.Step = 表示每次运算降低的灰度等级数，最小值为1
Segmentation.doWatershed.MinSeedSize = 最小的区域尺寸（区域尺寸小于该区域时不作为新区域生成）
Segmentation.doWatershed.StopThreshold = 算法从高灰度向低灰度处理，处理到该级灰度时算法运行结束
Segmentation.doWatershed.OutputBorder = 是否输出边界图片
Segmentation.doWatershed.AutoUnlockGray8 = 对Gray8自动解锁(使用时图片会加锁，如果需要高效执行，则建议不开启自动解锁，直到该图片使用完毕) 
Segmentation.doWatershed.AutoUnlockBorder8 = 对Border8自动解锁(使用时图片会加锁，如果需要高效执行，则建议不开启自动解锁，直到该图片使用完毕) 
Segmentation.doWatershed.AutoUnlockFlag16 = 对Flag16自动解锁(使用时图片会加锁，如果需要高效执行，则建议不开启自动解锁，直到该图片使用完毕) 
Segmentation.doWatershed.AutoUnlockMask8 = 对Mask8自动解锁(使用时图片会加锁，如果需要高效执行，则建议不开启自动解锁，直到该图片使用完毕) 

Segmentation.SuperPixel = 对8位灰度图片使用超级像素算法进行分割
Segmentation.SuperPixel.Gray8 = 输入的8位灰度图片
Segmentation.SuperPixel.Border8 = 输出分割结果，以8位灰度图片形式保存区域边界，边界值为255
Segmentation.SuperPixel.Flag32 = 输出分割结果，以32位图片形式保存，每个像素为一个32位变量，以不同的非0值组成不同的连通区域
Segmentation.SuperPixel.Mask8 = 输入时为8位灰度图片，0值区域作为遮罩背景，不进行运算，如果不设置图片，则表示不使用遮罩
Segmentation.SuperPixel.SuperPixelNum = 超级像素的数量(分割后区域的数量，整形后数量会小于指定的值),最小值10，最大值为有效像素数量的1/5
Segmentation.SuperPixel.GrayPrivilege = 灰度的权值,范围0-1，值越大，表示灰度越敏感（和像素距离相比），建议值0.5
Segmentation.SuperPixel.ItrNum = 迭代次数（发现收敛后会中断迭代），迭代次数小，速度快
Segmentation.SuperPixel.PostProcess = 表示对结果整形的力度，取值0-5，0表示不整形
Segmentation.SuperPixel.OutputBorder = 是否输出边界图片
Segmentation.SuperPixel.AutoUnlockGray8 = 对Gray8自动解锁(使用时图片会加锁，如果需要高效执行，则建议不开启自动解锁，直到该图片使用完毕) 
Segmentation.SuperPixel.AutoUnlockBorder8 = 对Border8自动解锁(使用时图片会加锁，如果需要高效执行，则建议不开启自动解锁，直到该图片使用完毕) 
Segmentation.SuperPixel.AutoUnlockFlag32 = 对Flag16自动解锁(使用时图片会加锁，如果需要高效执行，则建议不开启自动解锁，直到该图片使用完毕) 
Segmentation.SuperPixel.AutoUnlockMask8 = 对Mask8自动解锁(使用时图片会加锁，如果需要高效执行，则建议不开启自动解锁，直到该图片使用完毕) 
